Loading...
Searching...
No Matches
StereoPoint2.h File Reference

A 2D stereo point (uL,uR,v). More...

Go to the source code of this file.

## Classes

class | gtsam::StereoPoint2
| A 2D stereo point, v will be same for rectified images. More...
struct | gtsam::traits< StereoPoint2 >
struct | gtsam::traits< const StereoPoint2 >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Typedefs

typedef std::vector< StereoPoint2 > | gtsam::StereoPoint2Vector

## Detailed Description

A 2D stereo point (uL,uR,v).

Date
  Jan 26, 2010

Author
  Frank Dellaert